<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class TestTableSeeders extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(TestDepartmentsTableSeeder::class);
        $this->call(TestItemNormalRangeSeeder::class);
        $this->call(TestItemOptionsSeeder::class);
        $this->call(TestItemsSeeder::class);
        $this->call(TestMethodsTableSeeder::class);
        $this->call(TestPackagesTableSeeder::class);
        $this->call(TestUnitsTableSeeder::class);
    }
}
